Bug 1566453 - [Docs] Add RHEL 7.5 information, remove RHN references [NEEDINFO]
Summary: [Docs] Add RHEL 7.5 information, remove RHN references
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHGS 3.4.z Async Update
Assignee: Chandrakanth Pai
QA Contact: Anees Patel
URL:
Whiteboard:
Depends On:
Blocks: 1724792 1650394
TreeView+ depends on / blocked
 
Reported: 2018-04-12 10:57 UTC by Thom Carlin
Modified: 2019-06-28 16:04 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-28 10:21:58 UTC
Target Upstream Version:
anepatel: needinfo? (chpai)


Attachments (Terms of Use)

Description Thom Carlin 2018-04-12 10:57:28 UTC
Document URL: 

https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.3/html/administration_guide/chap-accessing_data_-_setting_up_clients#Installing_Native_Client

Section Number and Name: 

6.1. Native Client

Describe the issue: 

1. Now that RHEL 7.5 is GA, Table 6.3 needs to be updated
2. Clarify Section 6.1.1:
   a. Remove references to rhn_register/rhn-channel
   b. Step 1 has auto-attach which may not choose the correct entitlement

Suggestions for improvement: 

1. Add RHEL 7.5 information
2. a. Remove "Use the Command Line to Register and Subscribe a System to Red Hat Network" part of section
   b. Change wording to list available pools and select appropriate pool
   c. Review "Use the Web Interface to Register and Subscribe a System" part of Section to see if Customer Portal can support this method.

Additional information: 

* https://access.redhat.com/articles/2979901#what-is-going-on-2
* https://mojo.redhat.com/groups/release-engineering/blog/2016/08/31/you-may-not-know-2-cdn-is-about-to-replace-rhn-soon-deliver-the-goods
* https://access.redhat.com/articles/1161543

"auto-attach" has no way of knowing the client is going to use Gluster so may choose an entitlement without Gluster.

Comment 2 Sweta Anandpara 2018-11-14 12:28:31 UTC
Ack for Doc Async Update 2.

Comment 7 Anees Patel 2018-12-07 06:59:17 UTC
Hi Chandrakanth,

As RHEL 7.6 is latest, kindly add 7.6 information in the "Table 6.3. Red Hat Gluster Storage Support Matrix".

Also for the information about GUI section, under the Title "Use the Web Interface to Register and Subscribe a System"
Step 2 says:
"Move the mouse cursor over the Subscriptions link at the top of the screen, and then click the Registered Systems link."

It should be changed to something like
"Click the Systems link at the top of the screen"

-As the "Systems" link is now visible based on the recent GUI interface

Comment 8 Anees Patel 2018-12-14 04:30:39 UTC
For the issues raised in comment #7 I have created a new BZ BZ#1659318 to address the same.
Rest all looks good to me.
Setting this to verified for the latest release.


Note You need to log in before you can comment on or make changes to this bug.